
Redmine - Patch #11254

Bulgarian translation (r9884)

2012-06-25 20:28 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated texts related to projects close/reopen

Related issues:

Related to Redmine - Feature #3640: Freeze / Close Projects Closed 2009-07-20

Associated revisions

Revision 9888 - 2012-06-26 01:29 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#11254)

History

#1 - 2012-06-26 01:30 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r9888, thanks.

Files

bg.yml 63.7 KB 2012-06-25 Ivan Cenov
